.services-card__media {
    background: linear-gradient(90deg, #ed1c24 20%, #2c2f85 100%);
    min-height: 250px;
}

.services-section a.services-card .services-card__title {
    inset-inline: unset;
    inset-block-end: unset;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 90%;
}

.brands-section .brands-section__grid {
    grid-template-columns: repeat(8, 1fr);
}

.hero-section .slider-content {
    align-items: center;
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}

@media screen and (max-width: 1199px) {
    .brands-section .brands-section__grid {
        grid-template-columns: repeat(6, 1fr);
    }
}

@media screen and (max-width: 991px) {
    .brands-section .brands-section__grid {
        grid-template-columns: repeat(4, 1fr);
    }
    .main-logo img {
        inline-size: 7rem !important;
    }
}

@media screen and (max-width: 767px) {
    .brands-section .brands-section__grid {
        grid-template-columns: repeat(2, 1fr);
    }
}